/*https://gitlab.com/m1106/projet*/
body{
	  background-color: #F5F5DC;
    font: 100% mono, sans-serif;
	
}
/*https://www.pierre-giraud.com/html-css/exercices-html-css/creation-menu-simple-html-css.php*/
nav ul{
	margin:0px;
	padding: 0px;
	overflow: hidden;
/*Cible élement ul dans nav*/
}

nav li{
	list-style-type: none;
	float: left;
}
/*affiches les élements li côte à côte*/
nav{
	width: 100%;
	background-color: #424558;
}

nav a{
	display: inline-block;
	text-decoration: none;
	padding: 20px 20px;
	color: #FFF;
}

/*http://www.wifeo.com/code/31-simple-css-slideshow.html*/
.contener_slideshow
{
  width:610px;
  height:211px;
  overflow: hidden;
  position: relative;
  background-image: url(/home/axel/Documents/rtweb/images/fondslide.jpg);
}
.slid_1, .slid_2, .slid_3
{
  position: absolute;
  width:610px;
  height:211px;
}
.slid_1{left: 0;}
.slid_2{left: 610px;}
.slid_3{left: 1220px;}
.contener_slide
{
  width: 500px;
  height: 211px;
  left:0px;
  position: absolute;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-name: anim_slide;
  -moz-animation-duration: 10s;
  -moz-animation-iteration-count:infinite;
  -moz-animation-name: anim_slide;
  -ms-animation-duration: 10s;
  -ms-animation-iteration-count:infinite;
  -ms-animation-name: anim_slide;
  animation-duration: 10s;
  animation-iteration-count:infinite;
  animation-name: anim_slide;
}
@-webkit-keyframes anim_slide 
{
  0% {left:0px;}
  22% {left:0px;}
  33% {left:-610px;}
  45% {left:-610px;}
  66% {left:-1220px;}
  90% {left:-1220px;}
}
@-moz-keyframes anim_slide 
{
  0% {left:0px;}
  22% {left:0px;}
  33% {left:-610px;}
  45% {left:-610px;}
  66% {left:-1220px;}
  90% {left:-1220px;}
}
@-ms-keyframes anim_slide 
{
  0% {left:0px;}
  22% {left:0px;}
  33% {left:-610px;}
  45% {left:-610px;}
  66% {left:-1220px;}
  90% {left:-1220px;}
}
@keyframes anim_slide 
{
  0% {left:0px;}
  22% {left:0px;}
  33% {left:-610px;}
  45% {left:-610px;}
  66% {left:-1220px;}
  90% {left:-1220px;}
}


.boite1 {
    width: 100%;
    float: left;
    margin: 10px 0px 10px 0px;
    border: 1px white solid;
    border-radius: 10px;
    background-color: #E6E6FA;
}
    
.boite1 p {
    color:black;
    font-family:serif;
    font-size: 18px;
   
 
}

    

.boite2 {
    width: 100%;
    float: left;
    margin: 10px 0px 10px 0px;
    border: 1px white solid;
    border-radius: 10px;
    background-color: #E6E6FA;
}
    
.boite2 p {
    color:black;
    font-family:serif;
    font-size: 18px;

}

.bouton_envoyer{
                  margin-top: 10px;
                  margin-left: 70px;
               }